From 9b2ceee95e1dbafe4870b7e3dad72f56402e389f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:56:25 +0200
Subject: [PATCH 181/308] open-isns: rebuild for libressl-2.9.2.

---
 srcpkgs/open-isns/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/open-isns/template b/srcpkgs/open-isns/template
index 6c4329dde74..22bbe112ac5 100644
--- a/srcpkgs/open-isns/template
+++ b/srcpkgs/open-isns/template
@@ -1,7 +1,7 @@
 # Template file for 'open-isns'
 pkgname=open-isns
 version=0.99
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-shared"
 makedepends="libressl-devel"

